{
  "path": "food_organics/grain",
  "recipe": {
    "inputs": {
      "grain_crop": 1
    },
    "output": {
      "grain": 4
    },
    "harvest_time_seconds": 30
  },
  "craft": {
    "type": "food_organics",
    "subCategory": "food",
    "id": "food_organics:food:food_organics_grain"
  }
}